<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Footprint_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "WEB_FOOTPRINT";
		
//		$this->join .= "LEFT JOIN WEB_GROUP ON WEB_GROUP.PKKEY = <T>.USER_GROUP ";
	}
	
	function record($page="", $get="", $post=array()){
		if($page != "") $data['PAGE'] = $page;
		if($get != "") $data['GET'] = substr($get, 0, 500);
		if(count($post) > 0) $data['POST'] = substr(json_encode($post), 0, 500);
		
		$this->sql_insert($data);
	}
}